def bfs10460(bfs10457):
  bfs10461 = {}
  for (key, values) in bfs10457.items():
    for value in values:
      if (value not in bfs10461):
        bfs10461[value] = set()

      bfs10461[value].add(key)


  return bfs10461

